@charset "UTF-8";
/* CSS Document */


/* Keyframes for the fade-in */
@-webkit-keyframes fadeIn { from { opacity:0; } to { opacity:1; } }
@-moz-keyframes fadeIn { from { opacity:0; } to { opacity:1; } }
@keyframes fadeIn { from { opacity:0; } to { opacity:1; } }



/* eng-contact */

#content-wrapper-wide.eng-contact {
	background-color: #2b657b;
	padding: 10px 0 40px;
}

#content-wrapper-wide.eng-contact .logos img {
	padding-right: 2em;
	padding-top: 5em;
	float: right;
}
#content-wrapper-wide.eng-contact h3 {
	font-family: "DINWeb",Arial,sans-serif !important;
	font-weight: normal!important;
	font-size: 36px!important;
	color: #fff!important;
	opacity: 0.5;
}
#content-wrapper-wide.eng-contact p {
	margin: 0!important;
}
#content-wrapper-wide.eng-contact p a.phone {
	font-family: "DINWeb",Arial,sans-serif !important;
	font-weight: bold;
	font-size: 30px!important;
	color: #fff!important;
	opacity: 0.9;
	display: inline-block;
	clear: both;
}

#content-wrapper-wide.eng-contact p a.phone:hover {
	opacity: 1;
}
#content-wrapper-wide.eng-contact p a.phone span {
	font-weight: normal;
}
#content-wrapper-wide.eng-contact p a.email {
	font-family: "DINWeb",Arial,sans-serif !important;
	font-size: 18px!important;
	color: #fff!important;
	opacity: 0.9;
	display: inline-block;
	clear: both;
	height: 26px;
}

#content-wrapper-wide.eng-contact p a.email:hover {
	opacity: 1;
}
#content-wrapper-wide.eng-contact p.address {
	color: #fff;
	opacity: 0.5;
	margin-top: 12px!important;
	clear: both;
}

#content-wrapper-wide.eng-contact ul.social {
	margin: 30px 0 0 0!important;
	padding-left: 2px;
	border: none!important;
	display: block;
	height: 50px;
	overflow: hidden;
}
#content-wrapper-wide.eng-contact ul.social li {
	background-color: transparent!important;
	background-image: none;
	display: block;
	float: left;
	margin: 2px 8px 0 0!important;
	padding: 0!important;
	border: none!important;
	line-height: 0!important;
}
#content-wrapper-wide.eng-contact ul.social li a {
	text-decoration: none!important;
	font-size: 24px;
	line-height: 0!important;
	display: block;
	height: 45px;
	width: 45px;
	padding: 0;
	opacity: 0.6;
	margin-top: 0px;
	margin-left: 0px;

	-webkit-border-radius: 30px;
border-radius: 30px;
	-webkit-transition: all 0.3s ease;
-moz-transition: all 0.3s ease;
-ms-transition: all 0.3s ease;
-o-transition: all 0.3s ease;
transition: all 0.3s ease;
}
#content-wrapper-wide.eng-contact ul.social li a span {
	display: block;
	height: 45px;
	width: 45px;
	text-indent: -1000px!important;
	background-size: 45px 45px;
	background-position: center center;
	background-repeat: no-repeat;
}
#content-wrapper-wide.eng-contact ul.social li a:hover {
	opacity: 1;
}


#content-wrapper-wide.eng-contact ul.social li a span.twitter {
	background-image: url('/media/wwwlboroacuk/external/styleassets/img/icons/icon-twitter-white.png');
}
#content-wrapper-wide.eng-contact ul.social li a span.facebook {
	background-image: url('/media/wwwlboroacuk/external/styleassets/img/icons/icon-facebook-white.png');
}
#content-wrapper-wide.eng-contact ul.social li a span.instagram {
	background-image: url('/media/wwwlboroacuk/external/styleassets/img/icons/icon-instagram-footer-white.png');
}

#content-wrapper-wide.eng-contact .contact-link a {
    padding: 8px 20px 5px;
    border: solid 1px #fff;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    font-size: 24px;
    color: #fff!important;
    font-family: DINWeb!important;
}
#content-wrapper-wide.eng-contact .contact-link a:hover {
    background-color: #fff;
    color: #2b657b!important;
    border: solid 1px #fff;
}









/* Film it, Win it */

.section-81096 #main-breadcrumbs {
    background-color: #333;
}
.section-81096 #main-breadcrumbs ul li a.bc-home {
	background-image: url(/media/wwwlboroacuk/external/styleassets/img/default/breadcrumb-home-white.png)!important;
}
.section-81096 #main-breadcrumbs ul li a {
	background-image: url(/media/wwwlboroacuk/external/styleassets/img/default/breadcrumb-icon-white.png)!important;
}
#main-content.content-fullwidth #content-wrapper-wide.meme-seeit {
	background-color: #000;
	padding: 0!important;
	margin-bottom: -10px!important;
}
#content-wrapper-wide.meme-seeit .col.camera {
	margin-top: 0!important;
	margin-bottom: 0!important;
	line-height: 0!important;
}
#content-wrapper-wide.meme-seeit img {
	width: 100%;
}
#content-wrapper-wide.meme-seeit .words .text-row-1 {
	padding-top: 10.5%;
}
#content-wrapper-wide.meme-seeit .seeit {
	width: 46%;
	float: left;
	
	opacity:0;
  opacity: 1 \9; /*just in case ie*/
  -webkit-animation:fadeIn ease-in 1;
  -moz-animation:fadeIn ease-in 1;
  animation:fadeIn ease-in 1;

  -webkit-animation-fill-mode:forwards;
  -moz-animation-fill-mode:forwards;
  animation-fill-mode:forwards;

  -webkit-animation-duration:0.6s;
  -moz-animation-duration:0.6s;
  animation-duration:0.6s;
  
  -webkit-animation-delay: 0.5s;
  -moz-animation-delay: 0.5s;
  animation-delay: 0.5s;
}
#content-wrapper-wide.meme-seeit .loveit {
	width: 54%;
	float: left;
	
	opacity:0;
  opacity: 1 \9; /*just in case ie*/
  -webkit-animation:fadeIn ease-in 1;
  -moz-animation:fadeIn ease-in 1;
  animation:fadeIn ease-in 1;

  -webkit-animation-fill-mode:forwards;
  -moz-animation-fill-mode:forwards;
  animation-fill-mode:forwards;

  -webkit-animation-duration:0.6s;
  -moz-animation-duration:0.6s;
  animation-duration:0.6s;
  
  -webkit-animation-delay: 1s;
  -moz-animation-delay: 1s;
  animation-delay: 1s;
}
#content-wrapper-wide.meme-seeit .filmit {
	width: 51%;
	float: left;
	opacity:0;
  opacity: 1 \9; /*just in case ie*/
  -webkit-animation:fadeIn ease-in 1;
  -moz-animation:fadeIn ease-in 1;
  animation:fadeIn ease-in 1;

  -webkit-animation-fill-mode:forwards;
  -moz-animation-fill-mode:forwards;
  animation-fill-mode:forwards;

  -webkit-animation-duration:0.6s;
  -moz-animation-duration:0.6s;
  animation-duration:0.6s;
  
  -webkit-animation-delay: 1.5s;
  -moz-animation-delay: 1.5s;
  animation-delay: 1.5s;
}
#content-wrapper-wide.meme-seeit .winit {
	width: 49%;
	float: left;
	
	opacity:0;
  opacity: 1 \9; /*just in case ie*/
  -webkit-animation:fadeIn ease-in 1;
  -moz-animation:fadeIn ease-in 1;
  animation:fadeIn ease-in 1;

  -webkit-animation-fill-mode:forwards;
  -moz-animation-fill-mode:forwards;
  animation-fill-mode:forwards;

  -webkit-animation-duration:0.6s;
  -moz-animation-duration:0.6s;
  animation-duration:0.6s;
  
  -webkit-animation-delay: 2s;
  -moz-animation-delay: 2s;
  animation-delay: 2s;
}
#content-wrapper-wide.meme-seeit .closingdate {
	text-align: center;
	color: #e5cb2d;
	font-size: 28px!important;
	padding: 15px;
	font-family: "DINWeb",Arial,sans-serif !important;
	display: block;
	
	
	opacity:0;
  opacity: 1 \9; /*just in case ie*/
  -webkit-animation:fadeIn ease-in 1;
  -moz-animation:fadeIn ease-in 1;
  animation:fadeIn ease-in 1;

  -webkit-animation-fill-mode:forwards;
  -moz-animation-fill-mode:forwards;
  animation-fill-mode:forwards;

  -webkit-animation-duration:0.6s;
  -moz-animation-duration:0.6s;
  animation-duration:0.6s;
  
  -webkit-animation-delay: 2.5s;
  -moz-animation-delay: 2.5s;
  animation-delay: 2.5s;
}


.section-81096 #main-content ul {
	border-top: none 0!important;
}
.section-81096 #main-content li {
	font-size: 16px!important;
	background-color: transparent!important;
	border: none 0!important;
	color: #3e7c94!important;
	padding: 3px 10px 12px 36px!important;
}
.section-81096 #content-wrapper-wide.intro h2 {
	font-size: 36px!important;
	font-family: "DINWeb",Arial,sans-serif !important;
	font-weight: normal!important;
	padding-left: 20px;
	padding-right: 20px;
	padding-top: 40px;
}
.section-81096 #content-wrapper-wide.intro h3 {
	font-size: 28px!important;
	font-family: "DINWeb",Arial,sans-serif !important;
	padding-left: 20px;
	padding-right: 20px;

}
.section-81096 #content-wrapper-wide.intro h3 span {
	font-size: 18px!important;
	font-weight: normal!important;
	padding-left: 10px;
	color: #999!important;
}
.section-81096 #content-wrapper-wide.intro blockquote {
	background-color: #f6f6f6;
	font-size: 20px!important;
	margin-top: 60px!important;
	padding: 40px 20px;
	text-align: center;
}
.dropshadow {
	display: none!important;
}
.section-81096 #main-content.content-fullwidth #content-wrapper-wide.nobottom {
	padding-bottom: 0!important;
	margin-bottom: -20px!important;
}
.section-81096 .bottom60 {
	margin-bottom: 60px!important;
}
.section-81096 .top60 {
	margin-top: 60px!important;
}

.section-81096 .gallerywall-item {
    margin-top: -40px;
    margin-bottom: 60px;
}
.section-81096 .gallerywall-item .block {
	font-size: 42px!important;
	text-align: center;
	line-height: 1.2!important;
}
.section-81096 .gallerywall-item .block span {
	font-size: 28px!important;
	font-weight: normal!important;
	display: block;
	opacity: 0.7;
}
.section-81096 .greybg {
	background-color: #eee;
}
.section-81096 .download-doc a p.title {
	font-size: 28px!important;
}
.section-81096 #content-wrapper-wide.bluebg {
	background-color: #3e7c94;
}
.section-81096 #content-wrapper-wide.bluebg h2 {
	color: #fff!important;
	margin-bottom: 0!important;
}
.section-81096 #main-content.content-fullwidth #content-wrapper-wide.container-09 {
	background-color: #3e7c94!important;
	margin-bottom: 0px!important;
	padding-top: 0px!important;
	padding-bottom: 60px!important;
}
.section-81096 .signpost-button {
	text-transform: none!important;
}
#content-wrapper-wide.filmit-footerlinks {
	background-color: #333;
	color: #fff!important;
	padding: 40px 0!important;
}
#content-wrapper-wide.filmit-footerlinks ul li {
	background-image: none;
	display: block;
	
	padding: 0!important;
	width: 100%;
}
#content-wrapper-wide.filmit-footerlinks ul li a {
	float: right;
	padding: 10px 20px;
	border: solid 1px rgba(255,255,255,0.3);
	color: #fff;
	background-color: #333;
	text-decoration: none!important;
	display: block;
	clear: right;
	margin: 10px 0;
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-ms-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
}
#content-wrapper-wide.filmit-footerlinks ul li a:hover {
	color: #333;
	background-color: #fff;
	border: solid 1px rgba(255,255,255,1);
}
#content-wrapper-wide.filmit-footerlinks ul li strong a {
	float: left!important;
	display: block;
	clear: left;
	font-weight: normal!important;
}
.content-wrapper .content-wrapper {
	width: auto!important;
}












#page-title {
	
}
#page-title h1 {
	text-shadow: none!important;
	font-family: "DINWeb",Arial,sans-serif !important;
}



#main-content.content-fullwidth #content-wrapper-wide {
	padding: 20px 0 !important;
}

#content-wrapper-wide.home-about {
	padding: 20px 0!important;
}
#content-wrapper-wide.container-02 {
	padding: 20px 0!important;
}
#content-wrapper-wide.container-09 .content-wrapper:nth-child(2), 
#content-wrapper-wide.home-about .content-wrapper {
	padding: 20px;

}
span.dots {
	display: block;
	padding: 20px;
	background: url(/media/wwwlboroacuk/external/styleassets/img/custom/schoolsanddeptartments/eese/dotted-line.png) repeat-x left center;
}
.contentSlider.customContainer-touch-slider {
	background: url(/media/wwwlboroacuk/external/styleassets/img/custom/schoolsanddeptartments/eese/dotted-line.png) repeat-x center bottom;
	margin-bottom: 20px;
	padding: 30px 0 10px 0;
}


.homepage #content-wrapper-wide.eese-home-content .news h2 a,
.homepage #content-wrapper-wide.eese-home-content .home-extra-link strong {
	font-family: "DINWeb",Arial,sans-serif !important;
}


.homepage #content-wrapper-wide.eese-home-content {
	padding: 20px 0 0 0 !important;
}

.homepage .contentSlider.customContainer-touch-slider {
	background-color: #fff;
	/* background: url(/media/wwwlboroacuk/external/styleassets/img/custom/schoolsanddeptartments/eese/slider-bg.png) repeat-x left top; */
	background-position: center bottom;
}

.homepage .contentSlider-img-full-width {
    padding: 0;
}


.homepage .rsDefault .rsBullets {
	margin-bottom: -5px;
	background: url(/media/wwwlboroacuk/external/styleassets/img/custom/schoolsanddeptartments/eese/slider-nav-bg.png) no-repeat center center;
	overflow: hidden;
}
.homepage .rsDefault .rsBullet {
    background: #fff;
}

.homepage .rsDefault .rsBullet span {
	background: #ccc;
}
.homepage .rsDefault .rsBullet.rsNavSelected span {
	 background-color: #2f3e6c;
}
.homepage .contentSlider-img-full-width {
	border: 0 none!important;
	padding: 0 !important;
	padding: 0 10px;
	margin: 0!important;
}
.homepage .rsText-BlockCaption {
	background-image: none!important;
	background: rgba(0,0,0,0.7) !important;
	width: 37%;
	color: #fff;
}

.homepage .rsText-BlockCaption p {
	color: #fff !important;
}






body.section-53792 .picture-item__title {
	min-height: 75px;
}




/* Homepage main photo */



#main-content.content-fullwidth #content-wrapper-wide.headerphoto {
	width: 100%!important;
	height: 0!important;
	padding-top:30.5%!important;
	background-size: 100% auto!important;
	background-position: center top;
	background-repeat: no-repeat;
}


#main-content.content-fullwidth #content-wrapper-wide.headerphoto .content-wrapper {
	position: relative;
}

#main-content.content-fullwidth #content-wrapper-wide.headerphoto .content-wrapper .BlockCaption {
	position: absolute;
	bottom: 0!important;
	width: 45%;
	background-color: rgba(0,0,0,0.7);
	padding: 20px 2% 30px 2%;
	color: #fff!important;
	margin-bottom: -20px!important;
}
.homepage #main-content.content-fullwidth #content-wrapper-wide.headerphoto .content-wrapper .BlockCaption h2 {
	margin: 0!important;
	font-size: 36px!important;
	font-family: "DINWeb",Arial,sans-serif !important;
	font-weight: normal!important;
}
.homepage #main-content.content-fullwidth #content-wrapper-wide.headerphoto .content-wrapper .BlockCaption p {
	color: #fff!important;
	margin: 10px 0!important;
}
.homepage #main-content.content-fullwidth #content-wrapper-wide.headerphoto .content-wrapper .BlockCaption a {
	padding: 7px 10px;
	color: #fff!important;
	border: solid 1px #fff;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}
.homepage #main-content.content-fullwidth #content-wrapper-wide.headerphoto .content-wrapper .BlockCaption a:hover {
	background-color: #fff!important;
	color: #333!important;
	border: solid 1px #fff!important;
}




/* Homepage feature links */

#main-content.content-fullwidth #content-wrapper-wide.home-feature-links {
	padding: 0 !important;
}

#content-wrapper-wide.home-feature-links-start .content-wrapper,
#content-wrapper-wide.home-feature-links-end .content-wrapper {
	clear: both;
	background: url(/media/wwwlboroacuk/external/styleassets/img/custom/schoolsanddeptartments/meme/dots-bg.png) repeat-x left top !important;
	margin: 20px auto 20px auto!important;
	height: 10px;
}
.home-feature-links .feature-link a {
	display: block;
	background-color: #2b657b;
	min-height: 250px;
	line-height:  1.2!important;
}
.home-feature-links .feature-link a:hover {
	background-color: #3e7c94;
}
.home-feature-links .feature-link a img {
	width: 100%;
}
.home-feature-links .feature-link a h4 {
	margin: 0!important;
	padding: 10px 20px 5px 20px!important;
	color: #fff!important;
}
.home-feature-links .feature-link a p {
	margin: 0px!important;
	padding: 0 20px 10px 20px!important;
	color: #fff!important;
	opacity: 0.5;
}








/* Homepage links */


.homepage #content-wrapper-wide.eese-home-content .news h2 a,
.homepage #content-wrapper-wide.eese-home-content .home-extra-link strong {

}





/*  Slider icons  */

.content-wrapper.award .rsText-BlockCaption {
	background: url(/media/wwwlboroacuk/external/styleassets/img/custom/schoolsanddeptartments/eese/icon-award.png) no-repeat right bottom rgba(47,62,108,0.7) !important;
}
.content-wrapper.star .rsText-BlockCaption {
	background: url(/media/wwwlboroacuk/external/styleassets/img/custom/schoolsanddeptartments/eese/icon-star.png) no-repeat right bottom rgba(47,62,108,0.7) !important;
}
.content-wrapper.money .rsText-BlockCaption {
	background: url(/media/wwwlboroacuk/external/styleassets/img/custom/schoolsanddeptartments/eese/icon-money.png) no-repeat right bottom rgba(47,62,108,0.7) !important;
}
.content-wrapper.tick .rsText-BlockCaption {
	background: url(/media/wwwlboroacuk/external/styleassets/img/custom/schoolsanddeptartments/eese/icon-tick.png) no-repeat right bottom rgba(47,62,108,0.7) !important;
}
.content-wrapper.arrow .rsText-BlockCaption {
	background: url(/media/wwwlboroacuk/external/styleassets/img/custom/schoolsanddeptartments/eese/icon-arrow.png) no-repeat right bottom rgba(47,62,108,0.7) !important;
}




/* Student gallery */

.gallerywall-item img {
	width: 100%!important;
}
#main-content .col.span_1_of_3.gallerywall .gallerywall-item h3 {
	font-size: 18px!important;
	margin: 20px 10px!important;
}
#main-content .col.span_1_of_3.gallerywall .gallerywall-item h3 span {
	font-weight: normal!important;
	display: block;
	font-size: 16px!important;
}
#main-content .col.span_1_of_3.gallerywall .gallerywall-item span.hover-over {
	display: none!important
}




/* Staff listing style */

html body .picture-item .picture-item__inner {
	margin: 3px 0!important;
}
html body .picture-item .picture-item__inner .picture-item__details {
	padding: 0 1em!important;
}
.picture-item__details.clearfix p.expertise {
	display: none!important;
	margin: 5px 0 0 0!important;
	font-size: 12px!important;
	padding-right: 20px;
	color: #999!important;
}




.homepage #content-wrapper-wide.container-09 #section-box-link {
	background-color: #2b657b!important;
	min-height: 280px!important;
	line-height: 1!important;
}
.homepage #content-wrapper-wide.container-09 #section-box-link:hover {
	background-color: #3e7c94!important;
}
.homepage #section-box-link .text, .homepage #section-box-link .text a {
	color: #fff!important;
	text-transform: none!important;
	padding:7px 10px!important;
	font-family: "DINWeb",Arial,sans-serif !important;
	font-weight: bold!important;
}
.homepage #section-box-link .text em {
	color: #ccc!important;
	margin-top: 15px;
	padding-top: 15px;
	background-image: url(/media/wwwlboroacuk/external/styleassets/img/custom/schoolsanddeptartments/meme/dots-bg.png);
	background-repeat: repeat-x;
	background-position: left top;
}





.homepage .rsText-BlockCaption.right {
    bottom: 35px;
    right: 0;
    padding-right: 150px;
}
.homepage .rsText-BlockCaption.right h3 {
	font-family: "DINWeb",Arial,sans-serif !important;
	font-weight: normal!important;
	color: #fff;
}
.homepage .rsText-BlockCaption p {
	color: #fff;
}
.homepage .rsText-BlockCaption .signpost-button {
	background: url(/media/wwwlboroacuk/external/styleassets/img/custom/schoolsanddeptartments/eese/profile-arrow.png) no-repeat right center transparent!important;
	padding: 12px 55px 12px 15px;
	border: solid 2px rgba(255,255,255,0.2);
	font-size: 16px;
	border
}
.homepage .rsText-BlockCaption .signpost-button:hover {
	border: solid 2px rgba(255,255,255,1);
}







.homepage #content-wrapper-wide.eese-home-content .right-content {
	padding-top: 14px;
	margin-bottom: 0px;
}


.homepage #content-wrapper-wide.eese-home-content .news {
	margin: 0 0 20px 0!important;
}
.homepage #content-wrapper-wide.eese-home-content .news h2 {
	margin-bottom: 20px;
	padding-bottom: 10px;
	padding-top: 24px;
	background: url(/media/wwwlboroacuk/external/styleassets/img/custom/schoolsanddeptartments/meme/dots-bg.png) repeat-x left bottom !important;
}
.homepage #content-wrapper-wide.eese-home-content .news h2 a,
.homepage #content-wrapper-wide.eese-home-content .home-extra-link strong {
	display: block;
	line-height: 1.2!important;
	padding: 0 0 10px 50px;
	background: url(/media/wwwlboroacuk/external/styleassets/img/custom/schoolsanddeptartments/meme/home-news-icon.png) no-repeat left 8px;
	font-size: 36px;
}

.homepage #content-wrapper-wide.eese-home-content .news a:hover time {
	background-color: #eee;
}
.homepage #content-wrapper-wide.eese-home-content .news time {
	display: block;
	width: 35px;
	height: 35px;
	float: left;
	clear: left;
	background: #f6f6f6;
	color: #fff;
	margin: 0 15px 20px 0px;
	font-size: 13px!important;
	text-align: center;
	font-size: 80%!important;
	color: #999!important;
}
.homepage #content-wrapper-wide.eese-home-content .news time strong {
	display: block;
	font-size: 20px;
	margin-bottom: -9px;
}
.homepage #content-wrapper-wide.eese-home-content .news h3 {
	float: left;
    font-size: 15px;
    margin: 2px 0 10px !important;
    width: 80%;
    line-height: 1.2!important;
}

.homepage #content-wrapper-wide.eese-home-content .news h4 {
	display: block;
	clear: both;
	padding-left: 70px;
	color: #ccc!important;
	font-family: "DINWeb",Arial,sans-serif !important;
	font-size: 20px!important;
	text-transform: uppercase;
}
#news-article span.inline-photo img {
	width: auto!important;
	float: right!important;
}
#news-article img {
	width: 100% !important;
}







.sidebar.news-basic h2 {
	padding: 15px 10px 29px !important;
}
.sidebar.news-basic h2 em a {
	color: #fff;
	text-transform: uppercase;
	margin-top: 5px;
	padding: 6px 10px 4px 10px;
	border: solid 1px #fff;
	display: block;
	float: left;
}
.sidebar.news-basic h2 em a:hover {
	background-color: #3e7c94;
}

#main-sidebar .sidebar .image-news {
	display: block;
	clear: both;
	margin: 20px 0 10px 0;
}
.sidebar .image-news a time {
	display: block;
	width: 40px;
	height: 40px;
	float: left;
	clear: left;
	background: #f6f6f6;
	color: #999;
	margin: 0 10px 10px 0;
	padding-top: 5px;
	font-size: 13px!important;
	text-align: center;
}
.sidebar .image-news a:hover time {
	background-color: #eee;
	color: #666;
}
.sidebar .image-news a time strong {
	display: block;
	font-size: 22px;
	margin-bottom: -2px;
}
.sidebar .image-news a h3 {
	float: left;
    font-size: 13px!important;
    font-weight: normal;
    margin: 0 0 10px !important;
    width: 72%;
    min-height: 50px;
}
#main-sidebar .sidebar.news-basic h4 {
	display: block;
	color: #ccc!important;
	clear: both;
	text-transform: uppercase;
	margin-bottom: -10px;
}


.sidebar.eese-button {
	padding: 0!important;
}
.sidebar.eese-button a {
	display: block;
	padding: 12px 10px 8px 55px;
	margin: 0;
	background-color: #2f3e6c;
	color: #fff;
	font-weight: bold;
	background-repeat: no-repeat;
	background-position: left center;
}
.sidebar.eese-button a:hover {
	background-color: #374d92;
}
.sidebar.eese-button.brochure a {
	background-image: url(/media/wwwlboroacuk/external/styleassets/img/custom/schoolsanddeptartments/eese/icon-sidebar-brochure.png);
}









.homepage #content-wrapper-wide.eese-home-content .feature-link {
	display: block;
	clear: both;
	position: relative;
	padding-left: 170px;
}
.homepage #content-wrapper-wide.eese-home-content .feature-link img {
	width: 150px;
	position: absolute;
	left: 0;
	top: 0;
}
.homepage #content-wrapper-wide.eese-home-content .feature-link h3 {
	margin-bottom: 10px;
}
.homepage #content-wrapper-wide.eese-home-content .feature-link p {
	font-size: 13px;
	color: #666;
	padding-right: 30px;
}




.homepage #content-wrapper-wide.eese-home-content .news h2 a span,
.homepage #content-wrapper-wide.eese-home-content .home-extra-link strong span {
	display: block;
	font-size: 16px;
	font-weight: normal;
	text-transform: uppercase;
	color: #aaa;
	margin-bottom: -8px;
}
.homepage #content-wrapper-wide.eese-home-content .home-extra-link p {
	display: block;
	color: #aaa;
	font-size: 14px;
	padding: 15px 50px 0 0!important;
	margin: 0!important;
	background: url(/media/wwwlboroacuk/external/styleassets/img/custom/schoolsanddeptartments/meme/dots-bg.png) repeat-x left top !important;
}

.homepage #content-wrapper-wide.eese-home-content .home-extra-link .greybg {
	display: block;
	background-color: #f6f6f6;
	padding: 20px;
}

.homepage #content-wrapper-wide.eese-home-content .home-extra-link.events {
	margin-left: 0!important;
}
.homepage #content-wrapper-wide.eese-home-content .home-extra-link.events strong {
	background: url(/media/wwwlboroacuk/external/styleassets/img/custom/schoolsanddeptartments/meme/home-events-icon.png) no-repeat left 10px !important;
}
.homepage #content-wrapper-wide.eese-home-content .home-extra-link.business strong {
	background: url(/media/wwwlboroacuk/external/styleassets/img/custom/schoolsanddeptartments/meme/home-business-icon.png) no-repeat left 10px !important;
}
.homepage #content-wrapper-wide.eese-home-content .home-extra-link.staff strong {
	background: url(/media/wwwlboroacuk/external/styleassets/img/custom/schoolsanddeptartments/meme/home-staff-icon.png) no-repeat left 10px !important;
}


.homepage #content-wrapper-wide.eese-home-content .student-profile {
	display: block;
	clear: both;
	position: relative;
	margin: 20px 0 0 0!important;
	height: 320px;
	padding-top: 40px;

}
.homepage #content-wrapper-wide.eese-home-content .student-profile span {
	position: absolute;
	top: 40px;
	left: 0;
	display: block;
	width: 50%;
	height: 320px;
	float: left;
	background: #f6f6f6 !important;
	z-index: 150;
}


.homepage #content-wrapper-wide.eese-home-content .student-profile img {
	width: 100%;
	position: absolute;
	top: 40px;
	left: 0;
	z-index: 100;
}
.homepage #content-wrapper-wide.eese-home-content .student-profile span p {
	z-index: 200;
	opacity: 0.5;
	margin: 10px 20px;
	padding: 10px 40px 10px 0;
	font-size: 22px;
	background: url(/media/wwwlboroacuk/external/styleassets/img/custom/schoolsanddeptartments/meme/home-arrow-icon.png) no-repeat right center;

}
.homepage #content-wrapper-wide.eese-home-content .student-profile:hover span p {
	opacity: 1;
}
.homepage #content-wrapper-wide.eese-home-content .student-profile span strong {
	display: block;
	margin-left: 20px;
	margin-bottom: -5px;
	z-index: 200;
	font-size: 27px;
	font-family: "DINWeb",Arial,sans-serif !important;
}
.homepage #content-wrapper-wide.eese-home-content .student-profile span em {
	display: block;
	font-size: 14px;
	text-transform: uppercase;
	font-style: normal;
	z-index: 200;
	margin-left: 20px;
	margin-top: 5px;
	opacity: 0.5;
	
}
.homepage #content-wrapper-wide.eese-home-content .student-profile span blockquote {
	display: block;
	padding: 0 0 0 50px;
	margin: 20px!important;
	background: url(/media/wwwlboroacuk/external/styleassets/img/custom/schoolsanddeptartments/meme/home-quote.png) no-repeat left top;
	z-index: 200;
	color: #999!important;
}




#content-wrapper-wide.contact-bar {
	background: #2b657b;
}
#content-wrapper-wide.contact-bar .content-wrapper .left-content {
	text-align: right;
}
#content-wrapper-wide.contact-bar .content-wrapper .left-content h2 {
	color: rgba(255,255,255,0.5);
	font-size: 36px;
	font-weight: normal;
	margin-right: 20px;
	font-family: "DINWeb",Arial,sans-serif !important;
}
#content-wrapper-wide.contact-bar .content-wrapper .left-content a {
	display: block;
	width: 60px;
	height: 60px;
	float: right;
	margin-right: 20px;
	text-indent: 1000px;
	overflow: hidden;
	opacity: 0.9;
}
#content-wrapper-wide.contact-bar .content-wrapper .left-content a:hover {
	opacity: 1;
}
#content-wrapper-wide.contact-bar .content-wrapper .left-content .facebook {
	background: url(/media/wwwlboroacuk/external/styleassets/img/icons/large-square-social/icon-facebook.png);
}
#content-wrapper-wide.contact-bar .content-wrapper .left-content .twitter {
	background: url(/media/wwwlboroacuk/external/styleassets/img/icons/large-square-social/icon-twitter.png);
}


#content-wrapper-wide.contact-bar .content-wrapper .right-content .tel {
	margin: 20px 0 0 0!important;
	padding-left: 20px;
}
#content-wrapper-wide.contact-bar .content-wrapper .right-content .tel a {
	font-size: 32px;
	color: #fff;
	opacity: 0.9;
}
#content-wrapper-wide.contact-bar .content-wrapper .right-content .email {
	margin: 0!important;
	padding-left: 20px;
}
#content-wrapper-wide.contact-bar .content-wrapper .right-content .email a {
	font-size: 18px;
	color: #fff;
	opacity: 0.9;
}
#content-wrapper-wide.contact-bar .content-wrapper .right-content .address {
	color: rgba(255,255,255,0.5);
	margin-left: 20px;
}
#content-wrapper-wide.contact-bar .content-wrapper .right-content .tel a:hover,
#content-wrapper-wide.contact-bar .content-wrapper .right-content .email a:hover {
	opacity: 1;
}
#content-wrapper-wide.contact-bar .content-wrapper .right-content .contact-link {
	margin: 30px 0 30px 20px
}
#content-wrapper-wide.contact-bar .content-wrapper .right-content .contact-link a {
	padding: 8px 20px 5px;
	border: solid 1px #fff;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	font-size: 24px;
	color: #fff!important;
	font-family: DINWeb!important;
}
#content-wrapper-wide.contact-bar .content-wrapper .right-content .contact-link a:hover {
	background-color: #fff;
	color: #2b657b!important;
	border: solid 1px #fff;
}

.content-wrapper .button a {
	display: block;
	float: right;
	background-color: #fff;
	color: #2f3e6c;
	font-weight: bold;
	font-size: 14px!important;
	padding: 8px 15px;
	border: solid 2px #2f3e6c;
	text-decoration: none!important;
	border-radius: 5px;
	margin-top: 10px;
	transition: all 0.2s ease-out 0s;
}
.content-wrapper .button a:hover {
	background-color: #2f3e6c;
	color: #fff;
}



#box ul li {
	padding: 7px 0 0px 40px !important;
}




/*  Staff shuffle filter  */

.content-wrapper .filter-wrapper {
    background-color: #2b657b!important;
}
.btn:hover, button:hover {
    background-color: #3e7c94!important;
}
.btn.active, .btn:active, button.active, button:active {
    background-color: #000!important;
}
.content-wrapper .filter-wrapper .filter-options-wrapper h3 {
	font-family: DINWeb!important;
}


.news-event-btn {
	background-color: #fff;
	color: #2b657b;
	font-weight: bold;
	font-size: 14px!important;
	padding: 8px 15px;
	border: solid 2px #2f3e6c;
	text-decoration: none!important;
	border-radius: 5px;
	margin-top: 10px;
	transition: all 0.2s ease-out 0s;
}
.news-event-btn:hover {
	background-color: #2f3e6c;
	color: #fff;
}


.news-event-archive-links a {
	background-color: #fff;
	color: #2b657b;
	font-weight: bold;
	font-size: 12px!important;
	padding: 4px 8px;
	border: solid 1px #2b657b;
	text-decoration: none!important;
	border-radius: 5px;
	margin-top: 10px;
	transition: all 0.2s ease-out 0s;
}
.news-event-archive-links a:hover {
	background-color: #2b657b;
	color: #fff;
}


/*  Student profile listing  */

.profile-listing {
	display: block;
	margin: 0 0 20px 0;
}
.profile-listing a {
	display: block;
	margin: 0;
	background-color: #f6f6f6;
	padding: 10px 20px 10px 120px;
	position: relative;
	overflow: hidden;
	border-bottom: solid 2px #f6f6f6;
	-webkit-transition: all 0.2s ease-in-out;
-moz-transition: all 0.2s ease-in-out;
-ms-transition: all 0.2s ease-in-out;
-o-transition: all 0.2s ease-in-out;
transition: all 0.2s ease-in-out;
}
.profile-listing a:hover {
	background-color: #eee;
	border-bottom: solid 2px #eee;
}
.profile-listing a img {
	position: absolute;
	top: 2px;
	left: 2px;
}
.profile-listing a h3 {
	font-size: 24px !important;
	margin: 30px 0 0 0 !important;
}

.profile-listing a h4 {
	font-size: 16px !important;
	margin: 0 0 10px 0 !important;
	font-weight: normal !important;
}


#content-slider-profiles .rsSlide .year {
	display:none;
}


#main-content .picture-item__details.clearfix h3 {
	text-transform: capitalize!important;
	font-family: DINWeb!important;
}


/* Gallery */ 

.rsDefault .rsGCaption {
  bottom: -83px;
}








@media (max-width: 1219px) {




.homepage .rsText-BlockCaption.right {
    right: 20px !important;
}


.homepage #content-wrapper-wide.eese-home-content .student-profile {
	padding-top: 0px;
}
.homepage #content-wrapper-wide.eese-home-content .student-profile img {
	position: relative!important;
}
.homepage #content-wrapper-wide.eese-home-content .student-profile span {
	position: relative!important;
	display: block;
	width: 100%;
	background: #f6f6f6 !important;
	height: auto!important;
	padding-bottom: 20px;
	margin-top: -10px;
}





}
@media (max-width: 879px) {



.homepage .rsText-BlockCaption.right {
    padding-right: 0!important;
    background: none repeat scroll 0 0 rgba(47, 62, 108, 1) !important;
}
.content-wrapper.award .rsText-BlockCaption {
	background: url(/media/wwwlboroacuk/external/styleassets/img/custom/schoolsanddeptartments/eese/icon-award.png) no-repeat right bottom rgba(47,62,108,1) !important;
}
.content-wrapper.star .rsText-BlockCaption {
	background: url(/media/wwwlboroacuk/external/styleassets/img/custom/schoolsanddeptartments/eese/icon-star.png) no-repeat right bottom rgba(47,62,108,1) !important;
}
.content-wrapper.money .rsText-BlockCaption {
	background: url(/media/wwwlboroacuk/external/styleassets/img/custom/schoolsanddeptartments/eese/icon-money.png) no-repeat right bottom rgba(47,62,108,1) !important;
}
.content-wrapper.tick .rsText-BlockCaption {
	background: url(/media/wwwlboroacuk/external/styleassets/img/custom/schoolsanddeptartments/eese/icon-tick.png) no-repeat right bottom rgba(47,62,108,1) !important;
}
.content-wrapper.arrow .rsText-BlockCaption {
	background: url(/media/wwwlboroacuk/external/styleassets/img/custom/schoolsanddeptartments/eese/icon-arrow.png) no-repeat right bottom rgba(47,62,108,1) !important;
}
.profile-listing {
	margin: 0 30px 10px 30px;
}
.profile-listing a h3 {
	font-size: 18px !important;
	margin: 30px 0 0 0 !important;
}
.profile-listing a h4 {
	font-size: 14px !important;
}
.right-content .home-extra-link.span_1_of_2 {
	width: 100%!important;
}

.homepage #content-wrapper-wide.eese-home-content .home-extra-link.events {
	width: 96%!important;
}
.right-content .home-extra-link.span_1_of_2 {
	margin-left: 1.6%!important;
}


}
@media (max-width: 764px) {




.profile-listing {
	margin: 0 20px 10px 20px;
}
.sidebar.eese-button a {
	font-size: 18px!important;
}
#main-content.content-fullwidth #content-wrapper-wide.headerphoto {
	padding-bottom: 160px!important;
	background-color: #f6f6f6!important;
}
#main-content.content-fullwidth #content-wrapper-wide.headerphoto .content-wrapper .BlockCaption {
	position: relative!important;
	width: 93%!important;
	background-color: transparent!important;
	color: #333!important;
}
.homepage #main-content.content-fullwidth #content-wrapper-wide.headerphoto .content-wrapper .BlockCaption p {
	color: #333!important;
}
.homepage #main-content.content-fullwidth #content-wrapper-wide.headerphoto .content-wrapper .BlockCaption a {
	color: #2b657b!important;
	border: 1px solid #2b657b!important
}
.homepage #main-content.content-fullwidth #content-wrapper-wide.headerphoto .content-wrapper .BlockCaption a:hover {
	color: #fff!important;
	border: 1px solid #2b657b!important;
	background-color: #2b657b!important;
}

.homepage #main-content.content-fullwidth #content-wrapper-wide.headerphoto .content-wrapper .BlockCaption h2 {
	margin: 30px 0 0;
}

#content-wrapper-wide.meme-seeit .col.camera {
	display: none;
}
#content-wrapper-wide.meme-seeit .col.words {
	width: 100%!important;
}
#content-wrapper-wide.meme-seeit .words .text-row-1 {
    padding-top: 1%;
}



#content-wrapper-wide.filmit-footerlinks .span_1_of_2 {
	width: 100%;
	margin: 0 0 0 10px!important;
}
#content-wrapper-wide.filmit-footerlinks ul li a {
	float: left!important;
	clear: both!important;
}




}
@media (max-width: 590px) {


.homepage #content-wrapper-wide.eese-home-content .right-content {
	padding-top: 0!important;
}
.right-content .home-extra-link.span_1_of_2 {
	margin-left: auto!important;
}
.homepage #content-wrapper-wide.eese-home-content .news {
	margin: 0 20px!important;
}
.homepage #content-wrapper-wide.eese-home-content .news h2 {
	padding-top: 0!important;
}
.homepage #content-wrapper-wide.eese-home-content .home-extra-link.events {
	width: 100%!important;
}
#content-wrapper-wide.contact-bar .content-wrapper .left-content {
	text-align: left!important;
}
#content-wrapper-wide.contact-bar .content-wrapper .left-content h2 {
	margin-bottom: 0!important;
	padding-left: 20px!important;
}




}